[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=3E12AD754467EAAB76F1AAA9435414BF
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
